_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
                - 61
            "4": 3.10.14
            "5": 0.18.3
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
T_diff:
    value: 1000
batch_size:
    value: 16
depth_subdir:
    value: da3_depth_large
epochs:
    value: 50
freeze_backbone:
    value: 1
grad_clip:
    value: 1
log_scalars_every:
    value: 10
lr:
    value: 0.0001
num_workers:
    value: 4
root_dir:
    value: /data/cameron/mac_robot_datasets/first_mobile_collection
run_name:
    value: da3_dino_diffusion_v0
sample_steps:
    value: 5
save_every_epochs:
    value: 5
sigma_px:
    value: 2
trainable_params:
    value: 13533960
val_split:
    value: 0.05
vis_every_steps:
    value: 100
wandb_mode:
    value: online
wandb_project:
    value: para_libero
